aagc.vo

## Class GetMovimentiLottoArray

- java.lang.Object
- - aagc.vo.GetMovimentiLottoArray

-     public class GetMovimentiLottoArray
      extends java.lang.Object

  Java class for getMovimentiLottoArray complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="getMovimentiLottoArray">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="movimento" type="{http://giava.rsr.rupar.puglia.it}getMovimentiLottoItem" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.List<GetMovimentiLottoItem>` | `movimento`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetMovimentiLottoArray()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<GetMovimentiLottoItem>` | `getMovimento()` Gets the value of the movimento property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### movimento

          protected java.util.List<GetMovimentiLottoItem> movimento

  - ### Constructor Detail

    - #### GetMovimentiLottoArray

          public GetMovimentiLottoArray()

  - ### Method Detail

    - #### getMovimento

          public java.util.List<GetMovimentiLottoItem> getMovimento()

      Gets the value of the movimento property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the movimento property.

      For example, to add a new item, do as follows:

              getMovimento().add(newItem);

      Objects of the following type(s) are allowed in the list `GetMovimentiLottoItem`